<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.ReceivedLogRecords Property
ReplicationStats Class See Also Send Feedback

Log records received and put.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public ulong ReceivedLogRecords { get; }

Visual Basic (Declaration)

    Public ReadOnly Property ReceivedLogRecords As ULong

Visual C++

    public:
    property unsigned long long ReceivedLogRecords {
    	unsigned long long get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace